Bug 1406163 - Unable to delete the subnets for azure,ec2 and gce providers
Summary: Unable to delete the subnets for azure,ec2 and gce providers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Tzu-Mainn Chen
QA Contact: Jan Krocil
URL:
Whiteboard: ui:sdn
Depends On: 1398099
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-19 21:13 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1398099
Environment:
Last Closed: 2017-02-27 19:16:19 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 18:50:45 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/0b10c5526c6915d5c0d9470fdf8b85fef296b7d5

commit 0b10c5526c6915d5c0d9470fdf8b85fef296b7d5
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 13 11:26:29 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 13:49:14 2017 -0500

    Merge pull request #13096 from tzumainn/subnet-button-check
    
    add check to see if cloud subnet features are supported
    (cherry picked from commit b5c4871ace53f011b9818556444c7db3710a8928)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1406163

 app/helpers/application_helper/toolbar/cloud_subnet_center.rb | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

Comment 3 Jan Krocil 2017-01-31 11:05:05 UTC
Verified fixed in 5.7.1.0 - 5.7.1.0.20170124142149_8a5f4d5.

Comment 4 errata-xmlrpc 2017-02-27 19:16:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.